Пакет kdegames-konquest: Зависимости

предоставляется:
kdegames-konquest = 3.5.13.2-alt2
требуется:
libm.so.6(GLIBC_2.0)
/usr/share/kde/doc/HTML/en/common
kdegames-libs = 3.5.13.2-alt2
libqt-mt.so.3 >= set:sjdPO5MKxpjTMlU8GBVPfYV4N5rU2RGRfWggohHPTNvm4…
rpmlib(PayloadIsLzma)
/lib/ld-linux.so.2
libkdecore.so.4 >= set:qlZeFwUIaXwu7ydjjLYinaVuQEEkmkLHkZtBD1bAd7lV5…
libkdeui.so.4 >= set:rki5lBDfaj2I7qNfFgGZt7f9IfDtMIPcJyT8ZvvVSfn0c…
Наверх